
.features {
}

.additional-info a {
  color: #1a73e8;
  text-decoration: none;
}

.additional-info a:hover {
  text-decoration: underline;
}

.features .card {
  margin-bottom: 60px;
}

.top-feature {
  margin-bottom: 45px;
}

.features h2{
  margin-bottom:40px
}

.sidebar {
  padding: 30px 30px;
  position: relative;
  margin-top: -30px;
  background: #d9f8ff;
}

.sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar ul li {
  margin: 0 0 15px;
  padding: 0;
  list-style: none;
}

.sidebar ul li a {
  color: #1a73e8;
  text-decoration: none;
}

.sidebar ul li a:hover {
  text-decoration: underline;
}

.what-list {
  margin-top: -10px;
  position: relative;
}

.what-list .col-8 {
  position: relative;
}

.what-list .h2 {
  position: absolute;
  left: 0;
  top: -16px;
  margin-bottom: 0;
}

.what-list ul {
  list-style: none;
  margin: 0 0 45px;
  padding: 0;
}

.what-list ul.last {
  margin-bottom: 0;
}

.what-list ul li {
  margin: 0 0 15px;
  padding: 0;
  position: relative;
  list-style: none;
}

.what-list ul li a {
  color: #1a73e8;
  text-decoration: none;
}

.what-list ul li a:hover {
  text-decoration: underline;
}

.product-info {
  position: relative;
  margin-top: -20px;
}

.product-info__title {
  position: relative;
  margin-bottom: 30px;
}

.product-info__img {
  position: absolute;
  top: -18px;
  left: -100px;
}

.product-info_type {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  color: #b1b1b1;
  margin-bottom: 0;
}

.product-info__text {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  color: #000000;
  margin-bottom: 20px;
}

.product-info__lic {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
  color: #000000;
  margin-bottom: 20px;
}

.product-info__link {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  margin-bottom: 30px;
}
.product-info__link a {
  color: #1a73e8;
  display: inline-block;
  padding-top: 2px;
  margin-bottom: 10px;
  text-decoration: none !important;
}

.product-info__link a span{
  border-bottom: 1px dashed #1a73e8;
}

.product-info__link a:hover span{
  color: #1a73e8;
  text-decoration: none;
}

.product-info_icon {
  position: relative;
  margin-left: -33px;
  padding-left: 33px;
}
.product-info_icon.icon_system::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-height: 18px;
  background: url('/local/templates/europe/assets/img/settings.svg') no-repeat 0 0;
}
.product-info_icon.icon_pdf::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-height: 18px;
  background: url('/local/templates/europe/assets/img/pdf.svg') no-repeat 0 center;
}

.product-info__buttons {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(100px, max-content));
}

.table__title span {
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 110%;
  color: #000000;
}

.table {
  border-top: 1px solid #dee2e6;
  /* margin-bottom: 40px; */
}

.table.table-striped {
  border: 0;
}

.table.table-head {
  border: 0;
  margin-bottom: 10px;
  position: sticky;
  top: 0;
  background: #fff;
  left: 0;
  z-index: 2;
}

.table.table-head td {
  width: 15%;
  border: 0;
  vertical-align: bottom;
}

.table.table-head td.td-title {
  width: 55%;
}

.table.table-striped tr:hover {
  box-shadow: 0px 0px 0px 2px #2c77d2 inset;
}

.table td {
  vertical-align: middle;
  padding: 10px 20px;
  height: 60px;
}

.table.table-striped td {
  border: 0;
  height: auto;
  width: 15%;
}
.table.table-striped td.td-title {
  width: 55%;
}

.table.table-striped td.table__title {
  white-space: normal;
  border: 0;
  height: auto;
}

.table__product-head {
  width: 15%;
}

.table.table-striped .thead td {
  padding-left: 20px;
}

.table.table-striped .table__row td {
  background: #fff !important;
  height: 60px;
  padding-top: 35px;
  padding-left: 15px;
}

td.table__title {
  width: 100%;
  padding: 14px 50px 14px 30px;
}

.table__row {
  background: #fff !important;
}
.table__row td {
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 110%;
  color: #3a8cf0;
  width: 100%;
  padding: 14px 50px 14px 20px;
  box-shadow: inset 0 0 0 9999px #fff;
}

.thead td {
  text-align: center;
  color: #000000;
  border-bottom: 0;
  vertical-align: bottom;
}

td.td-title {
}

.what__textblock{
  margin-bottom: 40px;
}

.what__text {
  margin-top: 10px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
  color: #000000;
  padding: 15px 30px 30px;
  border-bottom: 1px solid #d2d2d2;
}

.what__title {
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 110%;
  color: #000000;
  margin-bottom: 20px;
}

@media (max-width: 1200px) {
  .product-info__img {
    position: absolute;
    top: -18px;
    width: 66px;
    left: -82px;
  }

  .what-list .h2 {
    top: -9px;
  }
}



.video-js{
  background: #fff !important;
  width:100%;
}

.vjs-poster{
  right:-1px !important;
  background-color: #fff !important;
}


.video-js .vjs-big-play-button {
  background: url('/local/templates/europe/assets/img/play.svg') no-repeat center center;
  line-height: 1.5em;
  height: 106px;
  width: 87px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding: 0;
  cursor: pointer;
  opacity: 1;
  background-color: transparent;
  border-radius: 0;
  transition: none;
  border: 0;
}
.vjs-icon-play:before, .video-js .vjs-big-play-button:before, .video-js .vjs-play-control:before {
  content: "";
}

.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus {
  outline: 0;
  border-color:transparent;
  background-color:transparent;
  background-color: transparent;
  transition: none;
}

.vjs-controls-disabled .vjs-big-play-button, .vjs-has-started .vjs-big-play-button, .vjs-audio .vjs-big-play-button, .vjs-using-native-controls .vjs-big-play-button, .vjs-error .vjs-big-play-button {
  display: none;
}
